Jump to content

swift + X-Plane 11 crashes: Outdated version of LittleXPConnect


Recommended Posts

Please note

If you are using LittleNavMap with X-Plane 11.50: You need to be using the latest version of LittleXPConnect, which is currently 1.0.19.

This is the plugin that LittleNavMap uses to connect to X-Plane. Users with the older version 1.0.18 have reported that X-Plane 11.50 crashes when using swift or other clients.

  1. in \X-Plane 11\Resources\Plugins look for the folder of LittleXPConnect and remove it
  2. download the latest version from https://github.com/albar965/littlexpconnect/releases
  3. in \X-Plane 11\Resources\Plugins extract the file that you just downloaded
Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...